/* 
	Dark brown #533c2c 
	Mid brown #ae9e9a 
	Light brown #f3f1f0
*/
.right-off-canvas-toggle{float:right;margin-right:10px;}
body, .top-bar-section ul li > a{	font-family:  "futura-pt", sans-serif, sans-serif !important; }
p{font-size:18px;}
.theheader{ background:#ffffff; z-index: 300000;}
.wpb_raw_html iframe{display: block;}
.vc_column_container > .vc_column-inner{padding:0px;}
.circlediv{width:33%; float: left;}
.circle{width:200px; height: 200px; border-radius: 50%; border: 2px solid #4cbdec; margin: 0px auto;}
.circleinner{font-size:80px; color: #ffffff;
	line-height: 200px;
	width:200px; height: 200px;
	text-align: center;}
.circletext{font-size:40px; color: #ffffff; text-align: center;}

label{text-transform:uppercase;width: 100%; display:block;padding-top:20px; font-size:18px;}
option{padding:5px;}
select,
input[type=text],
input[type=email]{
    width:100%;
     display:block;
     padding:10px;
     border:0px;
     border-bottom:1px solid #c1c2bb;
     background:none;
	-webkit-appearance: none;
	box-shadow: none; 
}
input[type=submit]{
    background:#4c4d4f;
    color:#ffffff;
    text-transform: uppercase;
    padding:10px 20px;
    border:0px;
    cursor:pointer;
	-webkit-appearance: none;
	box-shadow: none; 
}
input[type=submit]:hover{
    background:#3c3d3f;
	-webkit-appearance: none;
}
.submitbutton{padding-top:20px; 
}

select:focus,
input[type=text]:focus,
input[type=email]:focus{
    background: #c1c2bb;
	-webkit-appearance: none;
}


#map{width:100%; height:400px;}

.errorfield{border-bottom:2px solid #ee0000 !important; background:#f1d7d4 !important;}
.errormessage{background: #ee0000 !important;}
#message{width:60%;padding:5px; background:#4c4d4f;float:right;color:#ffffff;display:block; display:none;}
#website{display:none;}


.navybutton .vc_btn3.vc_btn3-color-grey{background:#242b3c !important; color: #ffffff !important; width: 100%; border:3px solid #ffffff; box-shadow:2px 2px 2px #999999; font-size: 18px !important;}
.navybutton:hover .vc_btn3.vc_btn3-color-grey{background:#040b1c !important; color: #ffffff !important;border:3px solid #ffffff; }
.vc_btn3-inline {width:100% !important;}
.splitbackground{ background: url(/wp-content/uploads/2017/10/splitbackground.png);
    background-position: center; 
	background-repeat: repeat-x;
}

.vc_row,
.tightrow,
.tightrow div{margin:0px !important; padding:0px !important;}
.tightrow form{padding:8%;}

.extraverticalpad{padding-top:30px; padding-bottom:30px;}
.maxwidth1100{max-width:1020px !important; margin:0px auto !important; display: block !important; clear: both !important; float: none !important;}
.maxheightdiv,
.maxheightdiv div{ margin:0px !important;}
.maxheightdiv img{ max-height: 360px; padding-top:20px;display: block; margin:0px !important;}

.maxheightdiv h3 a{color:#333333;}

.tightrow
.maxwidth1100{max-width:960px !important; margin:0px auto !important; }

.parallaximage{height:500px;}
.specimages img{ width: 100%; height: auto; display: block; margin-bottom: 10px !important;}
.mapinfopanel,
.mapinfopanel p{ color:#ffffff; font-size:18px;}
.mapinfopanel p{padding:8%;}

.type-text h1,
.type-text h2,
.type-text h3,
.type-text h4,
.type-text p{ color:#ffffff; }

h1,h2{font-size:36px; text-transform: uppercase;}
h3{font-size:26px;}
h4{font-size:22px !important;}
.type-text h2{font-size:26px !important;}
.vc_custom_1507904043054 li{font-size:18px;}
.sameheightimages ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.sameheightimages li {
  display: table-cell;
}
.sameheightimages img {
  display: block;
  width: 100%;
  height: auto;
}
.sameheightimages ul li:first-child img{background:#ffffff;padding-right:12px;}


.sliderslidelarge{display: block;}
.sliderslidesmall{display: none;}


.nivoSlider {
  max-height: 760px !important; 
  overflow: hidden;
}

.theme-default .nivo-caption {
    font-size: 46px;
    top: auto !important;
	bottom:0px !important;
	text-align: center;
}

.theme-default .nivoSlider .imgoverlay{
	position: absolute;
	bottom:0px;
    font-size: 46px;
    top: auto !important;
	text-align: center;
	color:#ffffff;	
	width: 100%;
}
.theme-default .nivoSlider .imgoverlay .imginner{
	max-width:1200px;
	margin: 0px auto !important;
}
.theme-default .nivoSlider .imgoverlay img{
	z-index: 200000;
	display: block;
	position: relative;
	margin: 10px auto;
}

.navigation a{background: #533c2c; color:#ffffff !important ;padding:5px 10px; text-decoration:none !important;}
.navigation a:hover{background: #ae9e9a; color:#533c2c !important ;padding:5px 10px; text-decoration:none !important;}

.content-home-top img {width:100%;}
.inner-wrap{padding-left:0px; padding-right:0px;}
h1,h2,h3,h4,h5,h6{	font-family:  "futura-pt", sans-serif, sans-serif; color:#533c2c;	}
p{margin-bottom:20px !important;}
h2 a{ text-decoration:none !important;}
h2 a:hover{ text-decoration:none !important;}

.home .top-bar-container,.home .tab-bar{margin-bottom:2rem;}
.top-bar-container, .tab-bar{margin-bottom:10px;}


.row{max-width: 1200px !important;}


.top-bar-container.contain-to-grid, .top-bar{ background: none !important;}

.top-bar ul li{ background:#ffffff;}
.top-bar ul li a{ background:#ffffff !important;color:#848587; padding:8px 10px !important; font-size:18px  !important; line-height:14px !important; text-transform:uppercase; font-weight:500;}
.top-bar ul li a:hover,
.top-bar ul li.active a,
.top-bar ul li.current-page-ancestor a{ background:#ffffff !important;color:#020033 !important; }

.top-bar .divider{ display:none;}
#s{border: 1px solid #533c2c;border-bottom:6px solid #533c2c;padding-top:6px !important;padding-bottom:6px !important; height:33px; text-transform:uppercase;}
#searchsubmit{ top:3px; right:2px; position:absolute; width:40px; text-indent:-10000px; background:url(../assets/img/search_bg.jpg) right -6px no-repeat; height:22px;}
#searchsubmit:hover{ background-position:right -40px;}

.logo{padding:10px 0px }
.logo img{height: 90px; width: auto;margin-left: 10px; }

.nopad{padding-left:0px !important;padding-right:0px !important}

.top-bar-section{padding-top: 65px;}

.top-bar-section ul{width:auto; display: inline;}
.contain-to-grid .top-bar{margin:0 auto !important;}

.footer{background:#071021;padding-top:20px; padding-bottom:20px;}
.footer a{color:#ffffff;}
.omalley{width:50%; float:left; text-align: right}
.finner{padding:20px;}
.hookmcdonald{width:50%;float:right;color:#ffffff; border-left:1px solid #ffffff; }
.hookmcdonald img{height:77px; width: auto;float:left;}
.hookinnertxt{float:left; padding-left:20px;}

.ber{position:relative;margin-left:10px; width: 120px;}
.right-off-canvas-menu{position:fixed; height:2000px;}


@media(max-width: 1160px){
.sectionright p{margin-bottom:0px; padding-bottom:0px; padding-right:40px; display:block;font-size:18px !important;}
.sectionrightinner p{padding-bottom:0px; padding-right:40px; display:block;font-size:18px !important;}
}

@media(max-width: 1160px){
.sectionright p{margin-bottom:0px; padding-bottom:0px; padding-right:40px; display:block;font-size:16px !important;}
.sectionrightinner p{padding-bottom:0px; padding-right:40px; display:block;font-size:16px !important;}
}

@media(max-width: 960px){
.sectionright p{margin-bottom:0px; padding-bottom:0px; padding-right:40px; display:block;font-size:14px !important;margin-bottom:5px !important; }
.sectionrightinner p{padding-bottom:0px; padding-right:40px; display:block;font-size:14px !important;margin-bottom:5px;}
.top-bar-section ul li { display:inline-block;}

}

@media(max-width: 786px){
.headerlinks {padding-top:15px;}
.top-bar-container, .tab-bar { margin-bottom: 10px;}
.sectionright p{margin-bottom:0px; padding-bottom:0px; padding-right:40px; display:block;font-size:12px !important;margin-bottom:5px !important; }
.sectionrightinner p{padding-bottom:0px; padding-right:40px; display:block;font-size:12px !important;margin-bottom:5px;}

}
@media(max-width: 640px){
	
	.menus{display:none;}
.content-home-top{padding:20px 0px !important; border-top:4px solid #533c2c;}
.hpmobileversion .sectioncontent{border-top:12px solid #533c2c; padding-bottom:40px;}
h1{font-size:24px !important; padding-top:10px;}
h2{font-size:20px !important;}
p,li{ font-size:16px;}
.sectionright p{ padding-bottom:0px; padding-right:40px; display:block;font-size:14px !important;margin-bottom:5px !important; }
.sectionrightinner p{padding-bottom:0px; padding-right:40px; display:block;font-size:14px !important;margin-bottom:5px;}

.sectiontext p{width:80%;margin-bottom:0px;}
.w2linput.text{width:100% !important}
.innerpage .sectionleft{display:none;}
.innerpage .sectionright{ }
.sectionrightinner p{font-size:14px;padding-right:0px;}
.parent_title{font-size:20px; padding:20px 0px}
h1{font-size:20px;}
h2{font-size:16px;}
.contentleft{width:60%; clear:both;}
.contentleft a{font-size:16px;}
.cta,.cta p{ color:#533c2c; font-weight:300; font-size:14px;}
.calltoactionsection{padding-top:40px; margin-bottom:10px; }
.projects .innerpage .columns{display:none;}
.hidemenu{padding-bottom:20px;}
.searchbar{padding:0px 10px;}
}

@media(max-width: 320px){
.sectionrightinner p{font-size:12px;}
}


.h3largeonly{display:block;}
.h3mobileonly{display:none;}
@media all and (max-width:768px){
	

	.theme-default .nivoSlider .imgoverlay{    		font-size: 20px;}
	.theme-default .nivoSlider .imgoverlay img{		max-width:240px;}	
	.circle{										width:120px; height: 120px;}
	.circleinner{									font-size:50px; line-height: 120px; width:120px; height: 120px;}
	.circletext{									font-size:20px;}
	.panels-40 p {									font-size:16px;}	
	.finner img {height:50px; width:auto;}
	.finner .phoneno{font-size:22px; line-height: 22px;}
	.email, .email a, .psra {font-size:12px;}
	.downarrow{max-width: 50px !important; height: auto;}
	
	.sliderslidelarge{display:none;}
	.sliderslidesmall{display:block;}
	.logo{padding:10px 0px }
	.logo img{height: 50px; width: auto;margin-left: 10px; }
	.headerlinks { padding-top: 10px; }
	.nivoSlider {height:400px;}
	.theme-default .nivoSlider .imgoverlay img {
    max-width: 140px;
	}
	.maxheightdiv .vc_col-sm-3 img,
	.maxheightdiv .vc_col-sm-3 img.alignleft,
	.maxheightdiv .vc_col-sm-3 img.alignright,
	.maxheightdiv .vc_col-sm-3 h2
	{ margin:0px auto !important; text-align: center !important; display: block; float: none; clear: both;}
	h3.h3largeonly{display:none !important;}
	h3.h3mobileonly{display:block !important;margin-top:20px; text-align: center;}

}



@media all and (max-width:640px){
    .panels-40,.panels-40 p, .panels-60, .left-panel, .right-panel{width:100%; clear: both; float: none; max-width: 100%;}
	.omalley, .hookmcdonald	{width:100%; border:0; float: none;text-align: left;}
	img{max-width:100%;}
	.captioninner{padding:20px;}
	.ber{position:relative;margin:30px; width: 120px;}

}

@media all and (max-width:480px){
    .panels-40,.panels-40 p, .panels-60, .left-panel, .right-panel{width:100%; clear: both; float: none; max-width: 100%;}
	.circle{										width:80px; height: 80px;}
	.circleinner{									font-size:30px; line-height: 80px; width:80px; height: 80px;}
	.circletext{									font-size:16px;}

}